Subject: Message from Walmart.com Customer, Ref ID: C06D3858CE1247FBB994AB17DBAE1147
From: Crystal Wallner <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 25 Dec 2024 16:41:24 +0000

Hi Designer Living Inc.,

You have received an inquiry from Crystal Wallner

Hello, I was shipped the incorrect item; I received the Burnt Orange color instead of Champagne color. I was told I would not be receiving the one I ordered and that refund was my only option and to ship the incorrect one back to receive the refund. I repackaged and sent the incorrect back- It was picked up by fedex on Dec 2., tracking number 7970 1575 9646 and was signed for by your company on Dec 09 and it is showing as delivered. My Walmart order is# 200012420965391. I still have not recieved a refund for this order. It is now Dec 25. That is a long time to wait to receive a refund for a mistake that was made on behalf of the seller.
-Crystal

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: C06D3858CE1247FBB994AB17DBAE1147